## python-transitions 0.5.3

=== debian/changelog ===
python-transitions (0.5.3-1) unstable; urgency=medium

  * Initial release (closes: 869775)

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 26 Jul 2017 12:04:22 +0200
