=== debian/control ===
Source: python-transitions
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stein Magnus Jodal <jodal@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-dill,
               python-nose,
               python-pygraphviz,
               python-setuptools,
               python-six,
               python3-all,
               python3-dill,
               python3-nose,
               python3-pygraphviz,
               python3-setuptools,
               python3-six,
Standards-Version: 4.0.0
Homepage: https://github.com/pytransitions/transitions
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-transitions.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-transitions.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-transitions
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Lightweight state machine library (Python 2)
 transitions is a lightweight, object-oriented state machine implementation.
 .
 This is the Python 2 version of the package.

Package: python3-transitions
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Lightweight state machine library (Python 3)
 transitions is a lightweight, object-oriented state machine implementation.
 .
 This is the Python 3 version of the package.
