=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=transitions

# Upstream doesn't include the tests in the PyPI release yet. See
# https://github.com/pytransitions/transitions/pull/242
export PYBUILD_TEST_NOSE=0

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
