=== debian/control ===
--- 
+++ 
@@ -7,22 +7,24 @@
                dh-python,
                python-all,
                python-dill,
+               python-mock,
                python-nose,
+               python-pycodestyle,
                python-pygraphviz,
                python-setuptools,
                python-six,
                python3-all,
                python3-dill,
+               python3-mock,
                python3-nose,
+               python3-pycodestyle,
                python3-pygraphviz,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/pytransitions/transitions
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-transitions.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-transitions.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-transitions.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-transitions
 
 Package: python-transitions
 Architecture: all
