## python-transitions 0.6.9

=== debian/changelog ===
python-transitions (0.6.9-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 19:59:06 +0200

python-transitions (0.6.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Stein Magnus Jodal ]
  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.3.0, no changes required
  * debian/copyright
    - Update copyright years
  * debian/docs
    - Install readme as docs
  * debian/patches
    - Drop patch applied upstream

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 19 Feb 2019 00:47:26 +0100
