=== debian/control ===
Source: python-transitions
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stein Magnus Jodal <jodal@debian.org>,
Build-Depends: debhelper-compat (= 10),
               dh-python,
               python3-all,
               python3-dill,
               python3-mock,
               python3-nose,
               python3-pycodestyle,
               python3-pygraphviz,
               python3-setuptools,
               python3-six,
Standards-Version: 4.4.0
Homepage: https://github.com/pytransitions/transitions
Vcs-Git: https://salsa.debian.org/python-team/modules/python-transitions.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-transitions

Package: python3-transitions
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Lightweight state machine library (Python 3)
 transitions is a lightweight, object-oriented state machine implementation.
 .
 This is the Python 3 version of the package.
