=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_TEST_NOSE=1
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs Changelog.md
