## python-transitions 0.7.2

=== debian/changelog ===
python-transitions (0.7.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stein Magnus Jodal ]
  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 16 Jan 2020 09:39:00 +0100

python-transitions (0.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Stein Magnus Jodal ]
  * New upstream release
  * Switch test runner from nosetests to pytest

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 25 Dec 2019 13:04:22 +0100
