=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stein Magnus Jodal <jodal@debian.org>,
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-dill,
-               python3-mock,
-               python3-nose,
+               python3-pytest,
                python3-pycodestyle,
                python3-pygraphviz,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/pytransitions/transitions
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-transitions.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-transitions
