=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=transitions
-export PYBUILD_TEST_NOSE=1
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
