## python-transitions 0.8.2

=== debian/changelog ===
python-transitions (0.8.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.8.2 (Closes: #963459)
  * compat version: 13
  * Add autopkgtests

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 05 Jul 2020 17:07:54 +0530

python-transitions (0.8.1-1) unstable; urgency=medium

  [ Stein Magnus Jodal ]
  * Use debian/master as debian branch

  [ Philipp Huebner ]
  * New upstream version 0.8.1
  * Add myself to uploaders
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Add "Rules-Requires-Root: no" to debian/control
  * Set Testsuite: autopkgtest-pkg-python in debian/control
  * Install examples

 -- Philipp Huebner <debalance@debian.org>  Wed, 29 Apr 2020 11:12:39 +0200
