=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Stein Magnus Jodal <jodal@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Stein Magnus Jodal <jodal@debian.org>, Philipp Huebner <debalance@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-dill,
@@ -12,7 +12,9 @@
                python3-pygraphviz,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pytransitions/transitions
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-transitions.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-transitions
