## python-transitions 0.8.6

=== debian/changelog ===
python-transitions (0.8.6-1) unstable; urgency=medium

  * New upstream version 0.8.6
  * Added patch to fix code style errors causing FTBFS issues

 -- Philipp Huebner <debalance@debian.org>  Tue, 29 Dec 2020 15:25:40 +0100

python-transitions (0.8.5-2) unstable; urgency=medium

  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated version of debian/watch: 4
  * Added debian/source/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Mon, 28 Dec 2020 16:16:02 +0100

python-transitions (0.8.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stein Magnus Jodal ]
  * Remove myself from Uploaders
  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 04 Dec 2020 21:08:18 +0100
