=== debian/control ===
Source: python-transitions
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dill,
               python3-pytest,
               python3-pycodestyle,
               python3-pygraphviz,
               python3-setuptools,
               python3-six,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/pytransitions/transitions
Vcs-Git: https://salsa.debian.org/python-team/packages/python-transitions.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-transitions

Package: python3-transitions
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Lightweight state machine library (Python 3)
 transitions is a lightweight, object-oriented state machine implementation.
 .
 This is the Python 3 version of the package.
