## python-transitions 0.8.10+3

=== debian/changelog ===
python-transitions (0.8.10+3-1) unstable; urgency=medium

  * New upstream version 0.8.10+3 (Closes:  #1001479, #1002346)
  * Update years in debian/copyright
  * Updated lintian overrides
  * Updated Standards-Version: 4.6.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 28 Dec 2021 10:03:37 +0100

python-transitions (0.8.9-1) unstable; urgency=medium

  * New upstream version 0.8.9

 -- Philipp Huebner <debalance@debian.org>  Tue, 07 Sep 2021 08:24:01 +0200
