=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

export PYBUILD_NAME=transitions

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs Changelog.md

override_dh_fixperms:
	dh_fixperms
	find debian/python3-transitions/ -type f -exec chmod a-x {} \;
