=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest, python3-all, python3-pycodestyle
Restrictions: allow-stderr
