## python-transitions 0.8.11

=== debian/changelog ===
python-transitions (0.8.11-1) unstable; urgency=medium

  * New upstream version 0.8.11
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Fixed debian/tests/run-unit-test

 -- Philipp Huebner <debalance@debian.org>  Wed, 22 Jun 2022 12:13:23 +0200
