## python-transitions 0.9.0

=== debian/changelog ===
python-transitions (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Nov 2022 12:41:09 +0100
