=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pygraphviz,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pytransitions/transitions
