## python-transitions 0.9.1

=== debian/changelog ===
python-transitions (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 22 May 2024 16:40:10 +0200
