## python-transitions 0.9.2

=== debian/changelog ===
python-transitions (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Patch-out need for python3-six

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 Jan 2025 13:29:43 +0100

python-transitions (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.2
  * Skip mypy "test"

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Sep 2024 12:32:55 +0200
