=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                python3-pycodestyle,
                python3-pygraphviz,
                python3-setuptools,
-               python3-six,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
