=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 export DH_VERBOSE=1
 
 export PYBUILD_NAME=transitions
+export PYBUILD_TEST_ARGS=-k 'not test_mypy_package'
 
 %:
 	dh $@ --buildsystem=pybuild
